
/* Add here all your css styles (customizations) */
.grey-background-div{
	padding: 20px;
  margin-bottom: 20px;
  background-color: #F7F7F7;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding:0;
  border: solid 1px #E8E8E8;
}

.img-ponentes{
	float: right;  
	margin: 0 0 0px 12px;  
	width: 120px;
    max-height: 120px;  
    -webkit-border-radius: 3px;  
    -moz-border-radius: 3px;  
    border-radius: 3px;" 
}


.ponentes-tira{
	padding: 3px 10px; 
	height: 30px; 
	background-color: #18ba9b;
	width: 100%;
	display: inline-block; 
	vertical-align: bottom; 
	cursor: pointer; 
	-webkit-border-bottom-right-radius: 6px; 
	-webkit-border-bottom-left-radius: 6px; 
	-moz-border-radius-bottomright: 6px; 
	-moz-border-radius-bottomleft: 6px; 
	border-bottom-right-radius: 6px; 
	border-bottom-left-radius: 6px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 0px solid #ddd;
}

.promo-text {
    color: #fff;
    position: relative;
    font-size: 26px;
    font-weight: 300;
    line-height: 40px;
    padding: 0;
    text-align: center;
    margin-bottom: 60px;
}
.title-v1 p {
    font-size: 17px;
    font-weight: 300;
}

.call-action-v1 p {
    margin-top: 5px;
    font-size: 18px;
    font-weight: 300;
    margin-bottom: 0;
}


.process-v1 .process-border:before {
    top: 15px;
    width: 85%;
    left: 8%;
    content: " ";
    display: block;
    position: absolute;
    border-top: solid 2px #ddd;
}

.process-v1 .process-in > li i {
    z-index: 1;
    width: 30px;
    height: 30px;
    position: relative;
    text-align: center;
    background: #18BA9B;
    margin-bottom: 15px;
    display: inline-block;
    border: solid 9px #fff;
}


.cropit-image-preview {
    background-size: cover;
    border: 1px solid #ccc;
    margin-top: 7px;
    width: 640px;
    height: 120px;
    cursor: move;
    margin:auto;
}

.cropit-image-background {
    opacity: .2;
    cursor: auto;
}

.image-size-label {
    margin-top: 10px;
}


button[type="submit"] {
    margin-top: 10px;
}

#result {
    margin-top: 10px;
    width: 900px;
}

#result-data {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-wrap: break-word;
}
.splash .slider-wrapper .cropit-image-zoom-input.custom, .demos .demo-wrapper .slider-wrapper .cropit-image-zoom-input.custom {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 5px;
    background: #eee;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    outline: none;
}

.splash .slider-wrapper .cropit-image-zoom-input, .demos .demo-wrapper .slider-wrapper .cropit-image-zoom-input {
    width: 130px;
    margin: 0 20px;
    position: relative;
}

/*input[type="file"] {
    display: none;
}*/

.inputdisplaynone{
    display: none;
}

.custom-file-upload {
    background-color:#18ba9b;
    font-weight:300;
    color:white;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    margin:12px;
    border-radius: 5px;
}


@media screen and (min-width:1280px){
    .carousel-inner>.item>a>img, .carousel-inner>.item>img,  .thumbnail a>img, .thumbnail>img {
        display: block;
        max-width: 100%;
        height: auto;
    }
}

@media screen and (max-width:1280px){
    .carousel-inner>.item>a>img, .carousel-inner>.item>img,  .thumbnail a>img, .thumbnail>img {
        object-fit: cover;
        min-height: 240px;
        height: auto;
    }
}



@media screen and (min-width:800px){
    .titlebox {
        position: absolute;
        display: table; 
        top: 25%;
        left:52%; 
        z-index: 12; 
        text-align:center; 
        background-color: rgba(0, 0, 0, 0.5);  
        min-width: 25%; 
        max-height: 240px;
        overflow: hidden;
        padding:20px;
    }

    .textcell, .textcell p{
        padding:0 20px;
        color:white !important;
    }
}

@media screen and (max-width:800px){
    .titlebox {
        position: absolute;
        display: table; 
        top: 10%;
        right:40px; 
        z-index: 12; 
        text-align:center; 
        background-color: rgba(0, 0, 0, 0.5); 
        min-width: 25%;
        height: 100px;
        overflow: hidden;
    }
    .textcell , .textcell p{
        padding:20px;
        max-height: 160px; 
        color:white !important;

    }
}

.containerfc{padding:30px;}
#fancybox {
    height:auto;
}


/**** PROGRAMAS ****/
.programa_hora      { padding: 0 0.7em 0 0.5em; float:left;/* height: 1.7em;*/} 
.programa_parrafo   { margin: 0 0 0.8em 4em; }  
.programa_hora_cont { padding-bottom: 0.2em; margin-left: 4.7em; text-align:left}
.programa_hora_cont strong{ color: #d12c44}
.programa_dia       { color: #7EA6D1; margin: 1em 0 1em 0; padding: 0.1em 0.1em 0.1em 0.3em; font-weight: bold} /* #996600 */   
.programa_titulos   { color: #1a171b; padding: 0 0 0 0.7em} 
.programa_titulos strong    { color: #0970b3; font-weight: bold}    
.programa_titulos_cursiva   { color: #333333; padding: 0 0 0 0.7em; font-style:italic}  
.programa_titulos_fondo     { color: #FFFFFF; background-color:#333333; padding: 0 0 0 0.5em; margin-left:0.7em; text-transform:uppercase}  
.programa_ponentes  { padding: 0 0.5em 0 0.7em}
.programa_ponentes strong   {padding: 0 0 0 0; /*color: #000;*/}
.programa_destacado { color: #333333;}
.programa_destacado strong { color: #EB2B66;}
.programa_modera_presenta   { margin: 0.2em 0 0 0.7em;}
.programa_modera_presenta strong    { /*color: #2ebfde;*/}
/* estilos listado comunicaciones en programa */
.programa_titulos2 strong   { color: #e49f12; font-weight: bold; }  
.programa_titulos2_mesa strong { background-color:#e49f12; color: #333; font-weight: bold; padding:0.2em }  
.programa_parrafo2  { margin: 0.2em 0 0.8em 0.7em; }    
.programa_ponentes2     { padding: 0 0 0 0}
.programa_modera_presenta2 { margin: 0.2em 0 0 0;}
.programa_modera_presenta2 strong { color: #fa0003}
.programa_formato_com strong    { color: #00A5DD;}  
/* FIN estilos listado comunicaciones en programa */

.programa_area  { padding: 0.2em 0.5em 0.2em 0.5em; margin-bottom: 0.5em}   
.parea1 {color:#C4002B; border:1px solid #C4002B;}
.parea1 strong  { color:#C4002B}    
.parea2 {color:#D78329; border:1px solid #D78329;}
.parea2 strong  { color:#D78329}    

.ponencia_fichero { float:left; margin: 0 0.5em 0 0.5em;}
.ponencia_fichero2 { float:left; margin: 0 0.5em 4em 0.5em;}
.ponencia_fichero3 { float:left; margin: 0 0.5em 6em 0.5em;}
/**** FIN PROGRAMAS ****/


/***** MENU PRINCIPAL ****/
.menuPpal div ul.enlacesMenu li {
  color: #fff;
  display: inline-block;

  zoom: 1;
  *display: inline;
  margin: 0 auto;
  padding: 15px 0 7px;
  width: 13.8%;
  min-width:85px;
  text-align: center;
  position: relative;
}

/*.menuPpal div ul.enlacesMenu {
  background: #18ba9b;

  }*/

  .menuPpal {
      background: #F7F7F7;
      text-align: center;
  }


  .menuPpal div ul.enlacesMenu li a{color: #FFFFFF;display: block;padding: 77px 0 7px;;text-transform: uppercase;}
  .menuPpal div ul.enlacesMenu li a:hover, .menuPpal div ul.enlacesMenu li a:focus, .menuPpal div ul.enlacesMenu li a:active{text-decoration:underline;}

  .menuPpal div ul.enlacesMenu li.presentacion{}
  .menuPpal div ul.enlacesMenu li.presentacion a{background: url(/img/iconosNavigationMenu/presentaciones.png) no-repeat center top}
  .menuPpal div ul.enlacesMenu li.presentacion a:hover {color:white;}
  .menuPpal div ul.enlacesMenu li.presentacion a:focus, .menuPpal div ul.enlacesMenu li.presentacion a:active{ }

  .menuPpal div ul.enlacesMenu li.programa{}
  .menuPpal div ul.enlacesMenu li.programa a{background: url(/img/iconosNavigationMenu/programa.png) no-repeat center top}
  .menuPpal div ul.enlacesMenu li.programa a:hover, .menuPpal div ul.enlacesMenu li.progama a:focus, .menuPpal div ul.enlacesMenu li.progama a:active{}

  .menuPpal div ul.enlacesMenu li.informacion{}
  .menuPpal div ul.enlacesMenu li.informacion a{background: url(/img/iconosNavigationMenu/informacion.png) no-repeat center top}
  .menuPpal div ul.enlacesMenu li.informacion a:hover, .menuPpal div ul.enlacesMenu li.comites a:focus, .menuPpal div ul.enlacesMenu li.comites a:active{}

  .menuPpal div ul.enlacesMenu li.objetivos{}
  .menuPpal div ul.enlacesMenu li.objetivos a{background: url(/img/iconosNavigationMenu/objetivos.png) no-repeat center top}
  .menuPpal div ul.enlacesMenu li.objetivos a:hover, .menuPpal div ul.enlacesMenu li.objetivos a:focus, .menuPpal div ul.enlacesMenu li.objetivos a:active{}

  .menuPpal div ul.enlacesMenu li.comites{}
  .menuPpal div ul.enlacesMenu li.comites a{background: url(/img/iconosNavigationMenu/comites.png) no-repeat center top}
  .menuPpal div ul.enlacesMenu li.comites a:hover, .menuPpal div ul.enlacesMenu li.comites a:focus, .menuPpal div ul.enlacesMenu li.comites a:active{}

  .menuPpal div ul.enlacesMenu li.inscripcion{}
  .menuPpal div ul.enlacesMenu li.inscripcion a{background: url(/img/iconosNavigationMenu/inscripciones.png) no-repeat center top}
  .menuPpal div ul.enlacesMenu li.inscripcion a:hover, .menuPpal div ul.enlacesMenu li.inscripcion a:focus, .menuPpal div ul.enlacesMenu li.inscripcion a:active{}


  .menuPpal div ul.enlacesMenu li.ponentes{}
  .menuPpal div ul.enlacesMenu li.ponentes a{background: url(/img/iconosNavigationMenu/ponentes.png) no-repeat center top}
  .menuPpal div ul.enlacesMenu li.ponentes a:hover, .menuPpal div ul.enlacesMenu li.ponentes a:focus, .menuPpal div ul.enlacesMenu li.ponentes a:active{}

  .menuPpal div ul.enlacesMenu li.misdatos{}
  .menuPpal div ul.enlacesMenu li.misdatos a{background: url(/img/iconosNavigationMenu/misdatos.png) no-repeat center top}
  .menuPpal div ul.enlacesMenu li.misdatos a:hover, .menuPpal div ul.enlacesMenu li.misdatos a:focus, .menuPpal div ul.enlacesMenu li.misdatos a:active{}

  .menuPpal div ul.enlacesMenu li.galeria{}
  .menuPpal div ul.enlacesMenu li.galeria a{background: url(/img/iconosNavigationMenu/galeria.png) no-repeat center top}
  .menuPpal div ul.enlacesMenu li.galeria a:hover, .menuPpal div ul.enlacesMenu li.galeria a:focus, .menuPpal div ul.enlacesMenu li.galeria a:active{}

  .menuPpal div ul.enlacesMenu li.certificado{}
  .menuPpal div ul.enlacesMenu li.certificado a{background: url(/img/iconosNavigationMenu/certificate-icon.png) no-repeat center top;}
  .menuPpal div ul.enlacesMenu li.certificado a:hover, .menuPpal div ul.enlacesMenu li.certificado a:focus, .menuPpal div ul.enlacesMenu li.certificado a:active{}


.shadow{
-webkit-box-shadow: 0px 0px 11px 2px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 11px 2px rgba(0,0,0,0.3);
box-shadow: 0px 0px 11px 2px rgba(0,0,0,0.3);
}

.flat-container{
  background-color: white;
  border-radius:10px;
  overflow:hidden;  
}

.box-header{
  color:white; 
  background-color:#18ba9b; 
  padding:10px; 
  margin-top: 0px;
}
.padding30{
  padding:30px;
}

.padding45{
  padding:45px;
}

.hpadding30{
  padding: 0 30px;
}

.hpadding45{
  padding: 0 45px;
}

.form-control {
    box-shadow: none;
    border-radius: 5px;
    border: 2px solid #ECECEC;
    font-weight: 300;
        color: #888;
}

.btn-u{
  border-radius: 5px;
  font-weight: 300;
}

.form-control:focus {
  border-color: #e67e22;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
}


.tab-v1 .nav-tabs > .active > a, .tab-v1 .nav-tabs > .active > a:hover, .tab-v1 .nav-tabs > .active > a:focus {
    border-radius: 4px 4px 0 0;
}

.tab-v1 .nav-tabs > li > a {
    border-radius: 4px 4px 0 0;
}


.edit-background{
  background-image:  url("/img/edit-background.png");
}

.onoffswitch {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    display: inline-block;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #DBDBDB; border-radius: 20px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 15px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "SI";
    padding-left: 14px;
    background-color: #18BA9B; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "NO";
    padding-right: 14px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 16px; height:16px; margin: 9px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 56px;
    border: 2px solid #DBDBDB; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}


.onoffswitch2 {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    display: inline-block;
}
.onoffswitch2-checkbox {
    display: none;
}
.onoffswitch2-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #DBDBDB; border-radius: 20px;
}
.onoffswitch2-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch2-inner:before, .onoffswitch2-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 15px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch2-inner:before {
    content: "SI";
    padding-left: 14px;
    background-color: #18BA9B; color: #FFFFFF;
}
.onoffswitch2-inner:after {
    content: "NO";
    padding-right: 14px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch2-switch {
    display: block; width: 16px; height:16px; margin: 9px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 56px;
    border: 2px solid #DBDBDB; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch2-checkbox:checked + .onoffswitch2-label .onoffswitch2-inner {
    margin-left: 0;
}
.onoffswitch2-checkbox:checked + .onoffswitch2-label .onoffswitch2-switch {
    right: 0px; 
}

.onoffswitch3 {
    position: relative; width: 90px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    display: inline-block;
}
.onoffswitch3-checkbox {
    display: none;
}
.onoffswitch3-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #DBDBDB; border-radius: 20px;
}
.onoffswitch3-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch3-inner:before, .onoffswitch3-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 15px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.onoffswitch3-inner:before {
    content: "SI";
    padding-left: 14px;
    background-color: #18BA9B; color: #FFFFFF;
}
.onoffswitch3-inner:after {
    content: "NO";
    padding-right: 14px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch3-switch {
    display: block; width: 16px; height:16px; margin: 9px;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    right: 56px;
    border: 2px solid #DBDBDB; border-radius: 20px;
    transition: all 0.3s ease-in 0s; 
}
.onoffswitch3-checkbox:checked + .onoffswitch3-label .onoffswitch3-inner {
    margin-left: 0;
}
.onoffswitch3-checkbox:checked + .onoffswitch3-label .onoffswitch3-switch {
    right: 0px; 
}


.one-page-header {
    border-bottom: none;
    background: rgba(0,0,0,0.6);
}

.initialpadding{
  padding-top:100px;
} 

.currencyinput {
    border: 1px inset #ccc;
}
.currencyinput input {
    border: 0;
}

.one-page-header .dropdown-menu > li {
    background: rgba(0, 0, 0, 0.7);
}

.one-page-header .navbar-nav > li > a:before {

content: "";
}

.breadcrumbs-v3 {
    z-index: 1;
    padding: 150px 0 75px;
    position: relative;
}

.darker-breadcrumbs-v3:after {
    background: rgba(0,0,0,0.5);
}